pub mod objects;
mod physics;
pub mod util;
mod wrapper;

pub use physics::Physics;

use rapier2d::{dynamics::RigidBodyHandle, geometry::ColliderHandle};

#[derive(Debug, Copy, Clone, PartialEq, Eq)]
pub struct ShipHandle(pub RigidBodyHandle, ColliderHandle);
